@charset "utf-8";
/* A modern, HTML5-ready alternative to CSS resets  
@import "normalize.css";*/
/**** Google webfont ***/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic);
/** Global **/
body {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
}
#header, #content, #footer {
	width: 100%;
	margin: 0;
	padding: 0;
}
.wrap {
	width: 1196px;
	margin: 0 auto;
	padding: 0;
	clear: both;
}
.innerbox {
	margin: 35px 155px;/*float: left;*/
}
.clear {
	clear: both;
}
a {
	color:#085477;
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;
	-webkit-transition: background 0.5s ease;
	-moz-transition: background 0.5s ease;
	-ms-transition: background 0.5s ease;
	-o-transition: background 0.5s ease;
	transition: background 0.5s ease;
}
/** Header **/
#header {
	margin: 0;
	padding: 0;
}
#header .t01 {
	height: 130px;
}
#header .t02 {
	height: 60px;
	background: #cc3b2b url(../images/banner.png) 0 0 repeat-x;
	background-size:20%;
}
#header .t03 {
	background: none repeat scroll 0 0 #fff;
}
#header .t03 .stripe {
	background: none repeat scroll 0 0 #085477;
	height: 60px;
}
#header .logo {
	float: left;
	margin: 10px 10px 10px 20px;
}
#header .linkedin {
	float: right;
	margin: 60px 20px 10px 10px;
}
#header .linkedin a {
	background: url(../images/ascc_in-logo01.gif) top right no-repeat;
	width: 100px;
	padding: 33px 65px 0 0;
	color: #2f3033;
	text-decoration: none;
	font-weight: 300;
	font-size: 0.9em;
	line-height: 1.1em;
}
#header .linkedin a:hover {
	color: #1990bf;
}
#header .gallery img {
	width: 100%;
}
#header .menu {
	display: block;
}
#header .menu ul {
	float: left;
	margin-left: 35px;
	display: block;
}
#header .menu ul li {
	list-style: none;
	float: left;
}
#header .menu ul li a {
	padding: 20px 15px 21px;
	margin-right: 1px;
	height: 100%;
	color: #FFF;
	font-size: 0.9em;
	text-decoration: none;
	/*background: none repeat scroll 0 0 #cc3b2b;*/
}
#header .menu ul li a:hover, #header .menu ul li a.active {
	background: none repeat scroll 0 0 #0f719d
}
/** Content **/
#content .box, #footer .box {
	width: 100%;
	float: left;
	clear: both;
}
#content .box h1 {
	color: #085477;
	text-transform: uppercase;
	font-size: 1.6em;
	font-weight: 700;
}
#content .box h2 {
	color: #2f3033;
	text-transform: uppercase;
	font-size: 1.2em;
	font-weight: 600;
}
#content .box h3 {
	color: #085477;
	font-size: 1.0em;
	font-weight: 700;
}
#content .box p {
	color: #2f3033;
	font-size: 0.85em;
}
#content .box ul {
	margin: 20px 0;
}
#content .box ul li {
	font-size: 0.92em;
	margin-bottom: 1.0em;
}
#content .box .linkedin {
	/*margin-left: 20%;*/
	margin-left:-8px;
}
#content .box .name {
	font-weight: 600;
	margin: 10px 0 5px 0;
}
#content .box .title {
	font-weight: 300;
	font-size: 0.8em;
	margin: 0 0 8px;
	padding-bottom:8px;
	border-bottom:1px dotted #085477;
}
#content .box .desc {
	font-weight: 300;
	font-size: 0.8em;
	margin: 0;
	color:#085477;
}
#content .box .desc a {
	font-weight:600;
	line-height:2.0em;
}
#content .blue {
	background: none repeat scroll 0 0 #cfe3eb;
}
.set01 {
	width: 95%;
	float: left;
	padding-bottom: 30px;
}
#content .set01 p {
	font-size: 1.2em !important;
	font-weight:300;
}

.set02 {
	width: 47%;
	float: left;
	margin-right: 25px;
	padding-bottom: 30px;
}
.set03 {
	width: 31%;
	float: left;
	margin-right: 20	px;
	padding-bottom: 30px;
}
.set04 {
	width: 23%;
	float: left;
	margin-right: 17px;
	padding-bottom: 30px;
}
.set05 {
	width: 18%;
	float: left;
	margin-right: 17px;
	padding-bottom: 30px;
}
#content .white {
	background: none repeat scroll 0 0 #ffffff;
}
/** Footer **/
#footer {
	background: none repeat scroll 0 0 #085477;
	color: #ffffff !important;
	float: left;
	clear: both;
	width: 100%;
}
#footer p {
	font-size: 0.85em;
	line-height: 1.1em;
}
#footer a {
	color: #9b9b9b;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#footer .set01 {
	border-top: 1px solid #909090;
	padding: 0;
}
#footer .set01 p.copyright {
	float: left;
	width: 60%;
}
#footer .set01 p.amba {
	float: right;
	width: 30%;
	text-align: right;
}
#footer .set01 p {
	color: #ffffff;
	font-size: 0.8em;
}
/* Membership */
.membership_box {
	border: 5px solid #085477;
    clear: both;
    display: block;
    float: none;
    margin: 0 auto 5px;
    padding: 15px;
    width: 100%;
}
.formhr {
	border-bottom:2px dotted #085477; margin-bottom:20px;height:15px;
}
.ppbtn {
	margin-left: 680px;
    width: 160px;
}
.extra {
    color: #085477;
    font-size: 0.85em;
	margin-top:15px;
}

#logoSBC {
	clear: both;
	width: 400px;
	margin: 0 auto 0;
}


/** + Smart Phone + **/
@media all and (min-device-width : 320px) and (max-device-width : 767px) {
body {
	font-size: 200%;
}
.wrap {
	width: 100%;
	margin: 0;
	padding: 0;
}
#header .t01 {
	height: 190px;
}
#header .t02 {
	height: 120px;
	background-size:50%;
}
#header .menu ul {
	display: block;
	margin:37px 10px;
}
#header .menu ul li {
}
#header .menu ul li a {
	font-weight:700;
	letter-spacing:0.02em;
    margin-right: 1px;
    padding: 37px 50px 37px;
}
#header .menu ul li a:hover, #header .menu ul li a.active {
}
#header .logo img {
	width: 640px;
}
.innerbox {
	margin: 10px 50px;
}
.set01 p {
	font-size: 1.2em !important;
	font-weight:300;
}

.set02 {
    float: left;
    margin-right: 25px;
    padding-bottom: 30px;
    width: 95%;
}
.set03 {
	width: 100%;
	margin-right: 17px;
}
.set04 {
    margin-right: 25px;
    width: 47%;
}
.set05 {
	width: 100%;
	margin-right: 17px;
}

img.linkedin2 {
    width:500px;
	height:212px;
}
#logoSBC {
	width:100%;
}
#logoSBC img {
	width:800px;
	height:400px;
}

#footer .set01 p.copyright, #footer .set01 p.amba {
    width: 100%;
	float:left;
	text-align:left;
}

/* Contact Form */

.titlesec span {padding:10px; font-size:1.2em; !important; display:block;}

ol.phpfmg_form {
	margin-top:45px !important;
}
div.col_label-contact {
    font-size: 1.05em !important;
	margin-top:13px !important;
    width: 34% !important;
}
div.col_field-contact {
	margin-left: 130px;
}
div.col_field-contact a {
	margin-left: 130px;
}
div.col_field-contact a img {
	width:160px; height:72px;
}

div.col_label {
    font-size: 1.05em !important;
    margin-top:13px !important;
	width: 43% !important;
}
div.col_field{ margin-left:155px; }
div.col_field a {
	margin-left: 70px;
}
div.col_field a img {
	width:160px; height:72px;
}
.text_box, .text_area, .text_select {
    padding: 8px !important ; font-size:1.5em !important; float:right;	
    width: 65% !important;
}
.text_area {
	height:200px !important;
}
#phpfmg_captcha_div img {
	width:20% !important;
	margin-left:-55px !important;
}

.fmgCaptchCode {
    font-size: 1.2em !important;
    height: 50px !important;
	padding:10px !important;
	width:125px !important;
}
.buttonSubmit {
	width:100% !important;
    height: 75px !important;
}
.col_field-contact .buttonSubmit {
	margin-right:-10px; width:200px;
}

/* Extra */
ol.phpfmg_form li {
    width: 100% !important;
	margin-bottom:25px !important;
}
.form_radio, .form_checkbox {
	margin: 1em 2em 1em 0; padding-bottom:1.5em;transform: scale(2.5, 2.5);-moz-transform: scale(2.5, 2.5);-ms-transform: scale(2.5, 2.5);-webkit-transform: scale(2.5, 2.5);-o-transform: scale(2.5, 2.5);
}

#field_6_div .col_label {
	height:280px;
}
#field_6_div .form_checkbox {
	margin-left:33px !important; padding: 5px;
}
#field_6_div .form_choice_text {
}

.mem-form #field_0_div {
	width: 95% !important;
}
#field_0_div .col_label {
	width: 100% !important; float:none; text-align:center; font-size:1.5em;
}
 #field_0_div .col_field {
	width: 100% !important; float:none; text-align:center; font-size:1.2em; margin-top:15px;
}
.group {
	width: 100% !important;
}
#btnstyle {
	float:none;
	width: 100%;
}
#btnstyle .col_label {
	float: none;
    text-indent: 0;
    width: 0;
}

/* Membership */
.ppbtn {
	margin-left: 520px;
    width: 320px;
}

}


/** + Tablet + **/
@media all and (min-device-width: 768px) and (max-device-width: 1023px) {
.wrap {
	width: 100%;
}
#header .logo {
	margin-left: 40px;
}
#header .linkedin {
	margin-right: 40px;
}
.innerbox {
	margin: 20px 60px;
}
#header .menu ul {
	margin-left: 10px;
}


}
